/**style johlem.com - INTRO **/

/**RESET CSS **/
* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  	font-size: 10px;
    text-align: center;
  	}
/**LOG INTRO **/



a {
    display: block;
    font-size: 20px;
    text-decoration: none;

}


/* unvisited link */
a:link {
    color: #FF0000;
}

/* visited link */
a:visited {
    color: #FF0000;
}

/* mouse over link */
a:hover {
    color: #FF0000;
}

/* selected link */
a:active {
    color: #FF0000;
}

